/*Initialize*/
* {
	margin: 0;
	box-sizing: border-box;
	padding: 0;
}

/* 1st section */
.black-container {
	width: 700px;
	padding: 10px;
	margin: 0 auto;
	background-color: black;
	margin-bottom: 10px;
	clear: both;
}

.gray-container {
	width: 150px;
	height: 150px;
	float: left;
	margin: 10px;	
	background-color: gray;
}

.clear::after {
clear: both;
display: block;
content: "";
}

/* white space */
.white-space {
	height: 20px;
	padding: 10px;
	background-color: white;
	clear: both;
}


/* 2nd section */
.black-container2 {
	width: 700px;
	padding: 10px;
	background-color: black;
	margin-bottom: 10px;
	clear: both;
	margin: 0 auto;
	padding-right: 50px;
}

.white-border {
	border: 2px solid white;
	padding: 10px;
	width: 150px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	float: left;
}

.gray-container2 {
	height: 130px;
	background-color: gray;
}

.caption {
	text-align: center;
	color: white;
	padding: 10px 0;
}


.clear2::after {
clear: both;
display: block;
content: "";
}

/* 3rd section */
.black-container3 {
	width: 700px;
	padding: 10px;
	background-color: black;
	margin-bottom: 10px;
	clear: both;
	margin: 0 auto;
	padding-right: 50px;
	overflow: hidden;
}

.clear3::after {
clear: both;
display: block;
content: "";
}

.avatar {
	float: left;
	height: 150px;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
}

.username {
	font-size: larger;
	font-weight: bold;
	color: white;

}

.comment {
	overflow: hidden;
	height: 92px;
	margin-top: 10px;
	color: white;
}


/* 4th section */
.black-container4 {
	width: 700px;
	padding: 10px;
	background-color: black;
	margin-bottom: 10px;
	clear: both;
	margin: 0 auto;
}

.gray-container4 {
	width: 50px;
	height: 50px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: gray;
}

.clear4::after {
	clear: both;
	display: block;
	content: "";
}

.comment-here {
	width: 100%;
	height: 100px;
	overflow: hidden;
	float: right;
}

[name="add"]
{
	float:right;
}

[name="cancel"]
{
	float:right;
}


/* 5th section */

.black-container5 {
	width: 700px;
	padding: 10px;
	background-color: black;
	margin-bottom: 10px;
	clear: both;
	margin: 0 auto;
}

.gray-container5 {
	width: 150px;
	height: 150px;
	float: left;
	margin: 10px;	
	background-color: gray;
	display: inline;
	clear: both;
}

.clear5::after {
clear: both;
display: block;
content: "";
}

.apple-h1 {
	color: white;
}

.apple-desc
{
	color: white;
	float: left;
	overflow: hidden;
	clear: both;
}

